
Redmine - Patch #2301

pt-br language patch on r2113

2008-12-08 14:33 - Alexandre da Silva

Status: Closed Start date: 2008-12-08

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here the patch for new pt-br strings. aplies to r2113

History

#1 - 2008-12-10 16:19 - Rodrigo Rosenfeld Rosas

- Status changed from New to Resolved

Duplicate of Patch #2300 (http://www.redmine.org/issues/show/2300)

#2 - 2008-12-10 17:39 - Azamat Hackimov

- Status changed from Resolved to Closed

Files

pt-br-patch 805 Bytes 2008-12-08 Alexandre da Silva
